Subject: bug#28714: Shouldn't minibuffer-complete add a space after sole completions?

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Oct 2017 07:53:26 -0400

> Shouldn't minibuffer-complete add a space after sole completions?

Depends in which context: for example when completing for `M-x` or `C-x
C-f`, adding a space at the end would be an error since with the space
it would not correspond to an existing command or file name any more.

> That is how bash does it.

So does Emacs too during completion of shell commands, AFAIK.

        Stefan